PLANO DE TRABALHO COGER 2020/2023 (25000.121043/2021-91) - Monitoramento #53
Monitoramento # 52 (Nova): ETAPA Il - DECLARAGAO DE APETITE A RISCOS

2.1 Elaborar uma minuta de resolucao de declaracao de apetite a riscos
06/08/2021 11:19 AM - Solange Lima Gomes (COGER)

Status: Nova Start date: 08/01/2020
Priority: Alta Due date: 06/14/2021
Assignee: Francisco Jose (COGER) % Done: 100%
Category: Estimated time: 40.00 hours
Target version: Spent time: 0.00 hour
Legislacao Portaria GM/MS 1185, de 09/06/2021 Fase: |
Especifica: que instituiu a PGR/MS.
Objetivos Macroprocesso:
Estratégicos - OE:
Categoria: Avaliacao

Quantitativa:
Processo: Avaliacédo Qualitativa:
Ciclo de Avaliacdo - Ciclo 11° Resultado/Valor
ADI: Gerado:
Coordenacao: COGER
Description

Elaborar uma minuta de resolugédo de declaragéo de apetite a riscos

History

#1 - 06/15/2021 07:51 AM - Solange Lima Gomes (COGER)
- File Email de Vera Melo_14062021_Envia Minutas MGR-MS e Apetite a Risco e.pdf added
- File Email de Vera Melo_14062021_Minuta Resolugdo CIG 001-2021_14.6.2021.docx added

Email com a minuta da Resolugdo de Declaragéo de Apetite a Risco, para consideragdes da Dinteg, Cgcin e Coger.

#2 - 07/29/2021 01:23 PM - Solange Lima Gomes (COGER)
- Assignee set to Francisco Jose (COGER)

#3 - 07/29/2021 01:24 PM - Solange Lima Gomes (COGER)

- Legislagdo Especifica updated

#4 - 08/22/2021 01:26 PM - Solange Lima Gomes (COGER)
- Ciclo de Avaliagao - ADI Ciclo 11° added

#6 - 08/28/2021 04:45 PM - Solange Lima Gomes (COGER)
- Coordenagdo COGER added

#7 - 09/14/2021 07:12 PM - Solange Lima Gomes (COGER)

- Fase setto |

#8 - 09/14/2021 07:14 PM - Solange Lima Gomes (COGER)

Email de 14/06/2021 com a minuta da Resolugdo de Declaragao de Apetite a Risco foi enviada para as considera¢des da CGCIN e DINTEG.

#9 - 09/14/2021 07:23 PM - Solange Lima Gomes (COGER)
- Due date changed from 12/31/2020 to 06/14/2021

Files
Email de Vera Melo_14062021_Envia Minutas MGR-MS e Apetite a Rig20e<Bdf 06/15/2021 Solange Lima Gomes (COGER)
Email de Vera Melo_14062021_Minuta Resolugao CIG 001-2021_14.62802 KBocx 06/15/2021 Solange Lima Gomes (COGER)
